/* CSS Document */

body{
	background-image: url(../images/bgd.jpg);
	background-repeat: repeat;

}
.txt_nav,
a.txt_nav:hover,
a.txt_nav:active,
a.txt_nav:visited,
a.txt_nav:hover
 {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.txt_footnav,
a.txt_footnav:hover,
a.txt_footnav:active,
a.txt_footnav:visited,
a.txt_footnav:hover
 {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 11px;
	font-weight: bold;
	color: #6F6F6F;
	text-decoration:none;
}
.txt_subnav,
a.txt_subnav:hover,
a.txt_subnav:active,
a.txt_subnav:visited,
a.txt_subnav:hover
 {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.txt_body {
	font-family: "Trebuchet MS", Helvetica, SansSerif;
	font-size: 12px;
	font-weight: normal;
	color: #4B4B4B;
	text-decoration: none;
}
.txt_bodyOrange{
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 12px;
	font-weight: normal;
	color: #915811;
	text-decoration: none;
}
.txt_bodyRedHilite{
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 13px;
	font-weight: normal;
	color: #DB0000;
	text-decoration: underline;
}
.txt_bodyRedSub,
a.txt_bodyRedSub:hover,
a.txt_bodyRedSub:active,
a.txt_bodyRedSub:visited,
a.txt_bodyRedSub:hover
{
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 13px;
	font-weight: normal;
	color: #DB0000;
	text-decoration: none;
}
a.txt_bodyBlackSub:hover,
a.txt_bodyBlackSub:active,
a.txt_bodyBlackSub:visited,
a.txt_bodyBlackSub:hover
{
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.txt_bodyBlueSub,
a.txt_bodyBlueSub:hover,
a.txt_bodyBlueSub:active,
a.txt_bodyBlueSub:visited,
a.txt_bodyBlueSub:hover
{
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #00446b;
	text-decoration: none;
}

.txt_bodyTitle {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 20px;
	font-weight: normal;
	color: #4B4B4B;
	text-decoration: none;
}
.txt_bodyformTitle {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 18px;
	font-weight: normal;
	color: #4B4B4B;
	text-decoration: none;
}
.txt_bodySubTitle {
	font-family: "Trebuchet MS", Helvetica, SansSerif;
	font-size: 13px;
	font-weight: bolder;
	color: #4B4B4B;
	text-decoration: none;
}
.txt_bodyRedLink,
a.txt_bodyRedLink:hover,
a.txt_bodyRedLink:active,
a.txt_bodyRedLink:visited,
a.txt_bodyRedLink:hover
 {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 10px;
	font-weight: normal;
	color: #CB3533;
	text-decoration:none;
}
.txt_bodyWhite
 {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}
.txt_realtorBrown
 {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 11px;
	font-weight: normal;
	color: #726248;
	text-decoration:none;
}
.txt_realtorName
 {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 16px;
	font-weight: bold;
	color: #726248;
	text-decoration:none;
}
.txt_realtorCompany
 {
	font-family: "Trebuchet MS", Helvetica, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #726248;
	text-decoration:none;
}
.txt_contentTitle {
	font-family: Trebuchet MS, Helvetica, SansSerif;
	font-size: 15px;
	font-weight: bold;
	color: #915811;
	text-decoration: none;
}
.mod_greyBox {
	background-color: #EAEBEB;
	border: 1px solid #CFCFCF;
}
.border_botLeftRight {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: CFD0D2;
	border-bottom-color: CFD0D2;
	border-left-color: CFD0D2;
	border-top-width: 1px;
	border-top-color: #CFD0D2;
}
.picSpaceBgd {
	background-color: #AFB6BB;
	height: 127px;
	width: 127px;
}


.txt_bodyBlackSub { 
	font-family: "Trebuchet MS", Helvetica, SansSerif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
 } 
